Package org.eclipse.cdt.core

# Interface IProcessInfo

public interface IProcessInfo

Restriction:
  This interface is not intended to be implemented by clients.
Restriction:
  This interface is not intended to be extended by clients.

## Method Summary

Modifier and Type
Method
Description
`String`
`getName()`
`int`
`getPid()`

## Method Details

### getPid

int getPid()

### getName

String getName()